<?xml version="1.0" encoding="utf-8"?>
<component size="750,1334" opaque="false" initName="FullView">
  <displayList>
    <loader id="n10_r3y8" name="BgImg" xy="375,667" pivot="0.5,0.5" anchor="true" size="0,0" scale="1.71,1.71" autoSize="true" clearOnPublish="true">
      <relation target="" sidePair="center-center,middle-middle"/>
    </loader>
    <image id="n0_r3y8" name="n0" src="cp4e4h" fileName="Images/EventBottom.png" xy="0,1244" size="750,90">
      <relation target="" sidePair="bottom-bottom"/>
    </image>
    <image id="n1_r3y8" name="n1" src="odqf8l" fileName="Images/imgTitle.png" xy="0,0" size="573,74">
      <relation target="" sidePair="top-top"/>
    </image>
    <component id="n4_r3y8" name="BackBtn" src="nrom7r" fileName="Components/BackBtn.xml" xy="23,1176" size="142,155">
      <relation target="" sidePair="bottom-bottom"/>
    </component>
    <loader id="n8_r3y8" name="TitleImg" xy="78,31" pivot="0.5,0.5" anchor="true" size="66,39" group="n9_r3y8" autoSize="true"/>
    <component id="n6_r3y8" name="HelpBtn" src="dxhk8h" fileName="Components/HelpBtn2.xml" xy="141,4" size="62,62" group="n9_r3y8"/>
    <group id="n9_r3y8" name="n9" xy="45,4" size="158,62" advanced="true" layout="hz" colGap="30" excludeInvisibles="true">
      <relation target="" sidePair="top-top"/>
    </group>
  </displayList>
  <transition name="t0" options="4" frameRate="30">
    <item time="0" type="XY" target="n0_r3y8" tween="true" startValue="0,1340" endValue="0,1244" duration="12"/>
    <item time="0" type="XY" target="n1_r3y8" tween="true" startValue="0,-100" endValue="0,0" duration="12"/>
    <item time="0" type="XY" target="n4_r3y8" tween="true" startValue="23,1276" endValue="23,1176" duration="12"/>
    <item time="0" type="XY" target="n9_r3y8" tween="true" startValue="45,-104" endValue="45,6" duration="12"/>
  </transition>
  <customProperty target="TitleImg" propertyId="1" label="标题"/>
  <customProperty target="BgImg" propertyId="1" label="背景"/>
</component>